## sigma-cli 0.7.7

=== debian/changelog ===
sigma-cli (0.7.7-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:11:31 +0200

sigma-cli (0.7.7-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.7
  * Update minimal required version of python3-sigma
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 01 Sep 2023 11:30:48 +0200

sigma-cli (0.7.6-0kali2) kali-dev; urgency=medium

  * Rename the command: sigma-cli (sigma already exists in Debian)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Aug 2023 14:05:01 +0200

sigma-cli (0.7.6-0kali1) kali-dev; urgency=medium

  * Initial release. (see 8233)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Aug 2023 14:45:10 +0200
