=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

#export PYBUILD_NAME=sigma-cli
export PYBUILD_TEST_ARGS=-k 'not test_format_list and not test_plugin_list and not test_plugin_list_filtered and not test_plugin_list_search and not test_plugin_install_notexisting and not test_plugin_install and not test_plugin_uninstall'

%:
	dh $@ --buildsystem=pybuild
