## sigma-cli 1.0.6

=== debian/changelog ===
sigma-cli (1.0.6-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.6

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Apr 2025 13:54:24 +0200

sigma-cli (1.0.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.5
  * Refresh patches
  * Update minimal required version of python3-sigma
  * Add a patch to fix test during the build
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Jan 2025 16:29:03 +0100

sigma-cli (1.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jul 2024 15:28:41 +0200

sigma-cli (1.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.3
  * Update minimal required version of python3-sigma

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2024 16:01:21 +0200

sigma-cli (1.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 May 2024 15:42:39 +0200

sigma-cli (1.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Feb 2024 14:14:36 +0100

sigma-cli (1.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Feb 2024 16:47:39 +0100

sigma-cli (0.7.10-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.10
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Nov 2023 15:01:45 +0100
