=== debian/control ===
Source: sigma-cli
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-click,
 python3-prettytable,
 python3-pytest,
 python3-sigma (>= 0.11.19)
Standards-Version: 4.7.0
Homepage: https://github.com/SigmaHQ/sigma-cli
Vcs-Browser: https://gitlab.com/kalilinux/packages/sigma-cli
Vcs-Git: https://gitlab.com/kalilinux/packages/sigma-cli.git

Package: sigma-cli
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-sigma (>= 0.11.19)
Provides: sigma
Conflicts: sigmatools
Description: Sigma command line interface
 This package contains the Sigma command line interface using the pySigma
 library to manage, list and convert Sigma rules into query languages.
