=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

# Disable tests requiring network
export PYBUILD_TEST_ARGS=-k 'not test_plugin_install and not test_plugin_uninstall and not test_plugin_list and not test_plugin_list_filtered and not test_plugin_list_search and not test_plugin_show_identifier and not test_plugin_show_nonexisting and not test_plugin_show_uuid and not test_logsource_invalid_rule and not test_convert_invalid_rule and not test_attack_invalid_rule'

%:
	dh $@ --buildsystem=pybuild
