=== debian/tests/control ===
Test-Command: sigma-cli --help
Restrictions: superficial
