## sigma-cli 2.0.0

=== debian/changelog ===
sigma-cli (2.0.0-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 2.0.0
  * Refresh patches
  * Update minimal required version python3-sigma
  * Update debian/copyright
  * Bump Standards-Version to 4.7.2
  * Disable tests
  * Update debian/watch to Version 5

 -- Sophie Brun <sophie@kali.org>  Fri, 12 Dec 2025 11:25:07 +0100
