=== debian/watch ===
Version: 5
Template: Github
Owner: SigmaHQ
Project: sigma-cli
