## sigma-cli 2.0.1

=== debian/changelog ===
sigma-cli (2.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.0.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 16 Jan 2026 16:06:07 +0100
