=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,8 +12,8 @@
  python3-click,
  python3-prettytable,
  python3-pytest,
- python3-sigma (>= 0.11.19)
-Standards-Version: 4.7.0
+ python3-sigma (>= 1.0)
+Standards-Version: 4.7.2
 Homepage: https://github.com/SigmaHQ/sigma-cli
 Vcs-Browser: https://gitlab.com/kalilinux/packages/sigma-cli
 Vcs-Git: https://gitlab.com/kalilinux/packages/sigma-cli.git
@@ -25,7 +24,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- python3-sigma (>= 0.11.19)
+ python3-sigma (>= 1.0)
 Provides: sigma
 Conflicts: sigmatools
 Description: Sigma command line interface
