=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# most of tests require network, so disable them
